[general]
input = /shared/cds_downloads/seasonal/seasonal-postprocessed-single-levels/total_cloud_cover_anomaly
fpattern = dwd-2*.grib
log_dir = /shared/QAR_dqc/logs 
res_dir = /shared/QAR_dqc/results
forms_dir = /shared/cds-forms-c3s

[dataset]
variable = tcca
datatype = fcmean, hcmean, em
cds_dataset = seasonal-postprocessed-single-levels
cds_variable = total_cloud_cover_anomaly

[file_format]

[standard_compliance]

[spatial_completeness]
mask_file = 
mask_var = 

[temporal_completeness]
origin = dwd
system = 2
is_seasonal = monthly

[spatial_consistency]
grid_interval = 1
grid_type = lonlat
dual_resolution = no

[temporal_consistency]
time_step = 1
time_granularity = month

[valid_ranges]
valid_min =
valid_max =	

[netcdf_converter]
